Subject: involute

From: Pierre Abbat <[email-masked]>
Date: Sun, 14 Jul 2002 21:56:29 -0400

What is the Lojban for involute? The word means "the curve traced by 
unwinding"; e.g. if you wind a string around a circle, then unwind it holding 
it taut, the curve the end traces is the involute of the circle.

phma